.main_event_row{
    border: 1px solid rgb(221,221,221);

    border-radius: 5px;
    padding: 0.5rem;
    font-family: 'Cairo';
}

.event_row{
    padding: 0.5rem;
}
.event_title{
    font-size: 12px;
    font-weight:600;
    color: rgb(101, 101, 101);
   
}

.event_type{
    padding: 0.2rem 0.5rem;
   
    border: none ;
    border-radius: 5px;
    color: #fff;
    font-size: 9px;
    font-weight: 100;
    margin-left: 1rem;
}
.event_time{
    font-size: 10px;
    color: rgb(232,150,45);
}
.event_date{
    font-size: 10px;
    color: rgb(101, 101, 101);
}
